#!/bin/bash 
#BSUB -J #BENCHNAME# 
#BSUB -W #TIME_LIMIT#
#BSUB -B
#BSUB -N
#BSUB -u #NOTIFY_EMAIL#
#BSUB -n #NCPUS#
#BSUB -a #CLASS#
#BSUB -oo #STDOUTLOGFILE# 
#BSUB -eo #STDERRLOGFILE#
#BSUB -R "order[ch] span[ptile=4]"

#MODULE_INIT#
module purge
module load profile/advanced
#MODULE_CMD# #MODULE_FILES#

export LSF_PAM_HOSTLIST_USE=#NODERESERVATION#
export OMP_NUM_THREADS=#THREADSPERTASK#


echo "<jobstart at=\"`date`\" />" >> #OUTDIR#/start_info.xml
#PREPROCESS#
#STARTER# #ARGS_STARTER# #MEASUREMENT# #EXECUTABLE# #ARGS_EXECUTABLE#
#POSTPROCESS#
echo "<jobend at=\"`date`\" />" >> #OUTDIR#/end_info.xml

